Subject: Ticket Assigned - I'd love to contribute to your website
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 03:57:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I'd love to contribute to your website  I'd love to contribute to your website

Hello,

My name is Sherryn de Vos and I live in the beautiful city of Cape Town. I
currently work with a startup brand that launched in South Africa called
GoBeauty where I assist with content generation, as well as conceptualized
events focused on women’s health, fitness, careers, and fashion to run
alongside the brand.

I use a lot of my practical experience to create useful content so I was
wondering, do you accept guest posts?

Here are some examples of articles written by me:

Plattershare.com - How to improve your fitness results pre-workout
nutrition tips for women
<http://w1.mslai.net/prod/d099cfaf-989a-4c25-a18b-facbb8f3063f/1c8fec3d-856a-4275-a7b3-46224000bd46>

Thefashionisto.com - The best festive tips on what to wear to your office
party
<http://w1.mslai.net/prod/d099cfaf-989a-4c25-a18b-facbb8f3063f/f8db4fd7-413e-4dab-a4a7-d587194f8a2f>

Sunshinekelly.com - Best pre-post-workout nutrition supplements
<http://w1.mslai.net/prod/d099cfaf-989a-4c25-a18b-facbb8f3063f/c3868189-f73a-4ba5-8fdb-628ddeb24788>

Please check them out and let me know what you think.

Regards,

Sherryn

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263258